» Ubuntu » Пакети

Error

two or more packages specified (libplayer1-dbg quantal)